# AnnSearchReq
Date: 2024-08-08

io.milvus.v2.service.vector.request

## Class AnnSearchReq

- java.lang.Object
- - io.milvus.v2.service.vector.request.AnnSearchReq

    public class AnnSearchReq
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`AnnSearchReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AnnSearchReq

    public AnnSearchReq()